local fn = _gn(0x9D44FCCE98450843)
--- If set to TRUE, it seems to suppress door noises and doesn't allow the horn to be continuous.
function Global.SetVehicleSilent(vehicle, toggle)
	return fn(vehicle, toggle)
end
